Bug 194140 - xfce-utils fails to build in mock with minimal build environment.
Summary: xfce-utils fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-05 22:37 UTC by Christoph Wickert
Modified: 2013-01-10 03:54 UTC (History)
2 users (show)

Fixed In Version: 4_2_3-4_fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 01:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2006-06-05 22:37:40 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfce-utils-4.2.3-3.fc5.src.rpm/result/build.log

Once again: BR intltool.

Comment 1 Kevin Fenzi 2006-06-06 01:59:19 UTC
Thanks for the report. 
This package doesn't need intltool, just gettext. 
Added and built... 


Note You need to log in before you can comment on or make changes to this bug.